:root {
    --color1: #000000;
    --color2: #ffffff;
    --color3: #3e3e3e;
    --color4: #ff7700;
    --color5: #0d7fbe;
    --color6: #fae317;
    --color7: #f50f0f;
}
.container {
    display: grid;

    color:violet;
    row-gap: 10px;
    /* gap: 10px; */
    column-gap: 15px;
    width: 310px;
    background-color:rgb(32, 255, 255);
    grid-template-columns: 100px 100px 100px;
grid-template-rows: 1fr 1fr 1fr;
grid-gap: 10px;
display: grid;
    border: 15px solid var(--color3);
    grid-gap: 8px;
    background-color: var(--color3);
    /* grid-template-columns: 80px 30px 80px 60px 60px 90px 90px; */
    /* grid-template-rows: 60px repeat(2, 130px) repeat(2, 60px) repeat(3, 65px); */
}
.item-1 {
    color: blue;
    /* gap: 10px; */
}
body {
    font-family: system-ui, sans-serif;
    display: grid;
    justify-content: center;
    align-items: center;
    color: var(--color4);
    height: 100vh;
}
.containe {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
}
.item-1, .item-3, .item-8 {
    background: var(--color4);
}
.item-2,.item-6,.item-9 {
    background: var(--color5);
}
.item-4,.item-7,.item-5{
    background: var(--color7);}
.s12:focus{

}
.s12:active {
    initial-value: none;
}
